"App.LocMnuAbout" = "Über MacRaDiCtor...";
"WndMain.LocSize" = "Größe der Ramdisk:";
"WndMain.LocName" = "Laufwerksname:";
"WndMain.LocCreate" = "Erzeuge Laufwerk";
"WndMain.LocQuit" = "Beenden";
"mdSettings.ErrorInvalidPref" = "Fehler 01: Preference Datei existiert ist aber fehlerhaft.";
"mdSettings.ErrorStreamFailed" = "Fehler 02: Kann keinen Auslesestream anlegen.";
"mdWndUpdateCheck.LocClose" = "Schliessen";
"mdWndUpdateCheck.LocRequestVersion" = "Suche nach Updates...";
"mdWndUpdateCheck.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateCheck.LocNoUpdate" = "Kein Update gefunden.";
"mdWndUpdateCheck.TmrClose.LocClose" = "Schliessen";
"mdWndUpdateCheck.TmrClose.LocRequestVersion" = "Suche nach Updates...";
"mdWndUpdateCheck.TmrClose.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateCheck.TmrClose.LocNoUpdate" = "Kein Update gefunden.";
"mdWndUpdateCheck.TmrStartUpdate.LocClose" = "Schliessen";
"mdWndUpdateCheck.TmrStartUpdate.LocRequestVersion" = "Suche nach Updates...";
"mdWndUpdateCheck.TmrStartUpdate.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateCheck.TmrStartUpdate.LocNoUpdate" = "Kein Update gefunden.";
"mdWndUpdateCheck.UpdateSocket.LocClose" = "Schliessen";
"mdWndUpdateCheck.UpdateSocket.LocRequestVersion" = "Suche nach Updates...";
"mdWndUpdateCheck.UpdateSocket.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateCheck.UpdateSocket.LocNoUpdate" = "Kein Update gefunden.";
"mdWndUpdateShow.LocNewVersion" = "Ein neues Update ist verfügbar:";
"mdWndUpdateShow.LocClose" = "Schließen";
"mdWndUpdateShow.LocThisVersion" = "diese Version: ";
"mdWndUpdateShow.LocAvailVersion" = "Verfügbare Version:";
"mdWndUpdateShow.LocDownload" = "Herunterladen";
"mdWndUpdateShow.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateShow.LocCancel" = "Abbrechen";
"mdWndUpdateShow.Loc_Error_NoFolderitem" = "Fehler: Kann keine Datei im Temp-Ordner anlegen.";
"mdWndUpdateShow.LocDownloaded" = "Die neue Version wurde auf den Desktop geladen.";
"mdWndUpdateShow.LocCantMove" = "Fehler: Konnte die Datei nicht auf den Desktop verschieben. Die neue Version müsste im Temp-Ordner bereitstehen.";
"mdWndUpdateShow.LocReceived" = "empfangen";
"mdWndUpdateShow.LocIgnore" = "Diese Version ignorieren";
"mdWndUpdateShow.dlSocket.LocNewVersion" = "Ein neues Update ist verfügbar:";
"mdWndUpdateShow.dlSocket.LocClose" = "Schließen";
"mdWndUpdateShow.dlSocket.LocThisVersion" = "diese Version: ";
"mdWndUpdateShow.dlSocket.LocAvailVersion" = "Verfügbare Version:";
"mdWndUpdateShow.dlSocket.LocDownload" = "Herunterladen";
"mdWndUpdateShow.dlSocket.LocError" = "Verbindung fehlgeschlagen";
"mdWndUpdateShow.dlSocket.LocCancel" = "Abbrechen";
"mdWndUpdateShow.dlSocket.Loc_Error_NoFolderitem" = "Fehler: Kann keine Datei im Temp-Ordner anlegen.";
"mdWndUpdateShow.dlSocket.LocDownloaded" = "Die neue Version wurde auf den Desktop geladen.";
"mdWndUpdateShow.dlSocket.LocCantMove" = "Fehler: Konnte die Datei nicht auf den Desktop verschieben. Die neue Version müsste im Temp-Ordner bereitstehen.";
"mdWndUpdateShow.dlSocket.LocReceived" = "empfangen";
"mdWndUpdateShow.dlSocket.LocIgnore" = "Diese Version ignorieren";
